Home > Browsers > IE 7 Less Vulnerable than Firefox 2?

IE 7 Less Vulnerable than Firefox 2?


According to reports, Mozilla Firefox 2 and Microsoft Internet Explorer 7 (IE) are both vulnerable to a bug that steals the login-id and password of users, with the help of a fake log-in page.

The bug has been dubbed as “Reverse Cross Site Request vulnerability” (RCSR) by Robert Chapin, who first discovered the flaw.

For complete article, visit TechTree India

Thanks Rati for the Link

Advertisements
Categories: Browsers
  1. No comments yet.
  1. No trackbacks yet.

Leave a Reply

Fill in your details below or click an icon to log in:

WordPress.com Logo

You are commenting using your WordPress.com account. Log Out / Change )

Twitter picture

You are commenting using your Twitter account. Log Out / Change )

Facebook photo

You are commenting using your Facebook account. Log Out / Change )

Google+ photo

You are commenting using your Google+ account. Log Out / Change )

Connecting to %s

%d bloggers like this: